PS5 não suporta jogos PS1, PS2 ou PS3, confirma a Sony

Compartilhe

O PS5 pode ser compatível com versões anteriores, mas o console de próxima geração da Sony não rodará todos os seus jogos antigos.

O CEO do PlayStation, Jim Ryan, confirmou que, embora o PlayStation 5 tenha 99 por cento de compatibilidade com todos os jogos PS4 , o próximo PS5 não oferecerá suporte a títulos PS1, PS2 ou PS3. Em uma entrevista à Famitsu (via Siliconera ), Ryan disse que a equipe de desenvolvimento do PS5 não teve tempo suficiente para implementar a compatibilidade com versões anteriores para as gerações mais antigas de consoles da empresa.

“Nós temos em mente a engenharia especializada para o PS5 enquanto produzimos o dispositivo”, disse Ryan. “No meio disso, o PS4 já tem 100 milhões de jogadores; pensamos que eles deveriam querer jogar títulos PS4 no PS5 também, então incluímos a compatibilidade com o PS4. Ao implementar isso, também concentramos nossos esforços em pegando o SSD de alta velocidade e o novo controlador DualSense ao mesmo tempo. Então, infelizmente, não conseguimos alcançar a implementação de tais compatibilidades. “

Há uma razão pela qual o PlayStation 5 suporta jogos do PlayStation 4. De acordo com o arquiteto de sistema líder Mark Cerny, os dois consoles são construídos em estruturas internas semelhantes, o que torna possível jogar jogos de PS4 no PlayStation 5 . O PS3, entretanto, foi construído em uma arquitetura que era notoriamente difícil de desenvolver.

A Sony revelou recentemente o PlayStation Plus Collection , um novo benefício que inclui títulos originais e de terceiros, como Days Gone , God of War , Persona 5 e Resident Evil 7 , entre outros. Os assinantes do PS Plus no PlayStation 5 têm acesso a estes e outros títulos clássicos do PS4 sem custo adicional. Ainda não ouvimos se o PS Now chegará à plataforma como está no PS4.

Com informações: Games Spot

Deixe uma resposta

O seu endereço de e-mail não será publicado. Campos obrigatórios são marcados com *